    #c53483 ul {list-style: none; margin: 0px; padding: 0px;} 
    #c53483 ul li a {font-family: 黑体;text-decoration: none;font-weight:bold; color:#fff; display:block; width:80px; height:36px; line-height:36px; text-align:center; background:url(/system/resource/images/nav/imgnav_vsb_level1_bg_1.gif) 0 0 no-repeat;  font-size:14px;} 
    #c53483 ul li { float:left; margin-left:0px;} 
    #c53483 ul li a:hover {background:url(/system/resource/images/nav/imgnav_vsb_level1_bg_2.gif) 0 0 no-repeat;}
    #c53483 ul li a#current { background:url(/system/resource/images/nav/imgnav_vsb_level1_bg_2.gif) 0 0 no-repeat; font-weight:bold; color:#fff;}
    #c53483 ul li ul { border:0px solid #ccc; display:none;} 
    #c53483 ul li ul li {font-family: 黑体;text-decoration: none;font-weight:bold;font-size:14px; float:none;  margin:0;}
    #c53483 ul li ul li a {width:150px;height:28px;line-height:28px; text-align:center; background:url(/system/resource/images/nav/imgnav_vsb_level2_bg_1.png); color:#00f;} 
    #c53483 ul li ul li a:hover { background:url(/system/resource/images/nav/imgnav_vsb_level2_bg_1.jpg); color:#00f;}  
    #c53483 ul li:hover ul { display:block;z-index:9999999; position:absolute;}
    #c53483 ul li.sfhover ul { display:block;} 
.titlestyle53472{ line-height: 220%; color: #222222; font-size: 9pt; font-weight: bold; text-decoration: none ;}
.summarystyle53472{ line-height: 150%; color: #222222; font-size: 9pt ;}

.morestyle53474{ font-size: 9pt ;}
.clickstyle53474{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont53474{ font-size: 9pt; line-height: 150% ;}
.titlestyle53474{ line-height: 200%; font-size: 9pt; text-decoration: none;}
.columnstyle53474{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle53474{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c53474 {
line-height: 200%; font-size: 9pt; text-decoration: none;}
A.c53474:link {
color:#222222;}
A.c53474:visited {
color:#222222;}
A.c53474:active {
color: #222222;}
A.c53474:hover {
color: #cc0000;}
.morestyle53459{ font-size: 9pt ;}
.clickstyle53459{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont53459{ font-size: 9pt; line-height: 150% ;}
.titlestyle53459{ line-height: 200%; font-size: 9pt; text-decoration: none;}
.columnstyle53459{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle53459{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c53459 {
line-height: 200%; font-size: 9pt; text-decoration: none;}
A.c53459:link {
color:#222222;}
A.c53459:visited {
color:#222222;}
A.c53459:active {
color: #222222;}
A.c53459:hover {
color: #cc0000;}
.morestyle53461{ font-size: 9pt ;}
.clickstyle53461{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont53461{ font-size: 9pt; line-height: 150% ;}
.titlestyle53461{ line-height: 200%; font-size: 9pt; text-decoration: none;}
.columnstyle53461{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle53461{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c53461 {
line-height: 200%; font-size: 9pt; text-decoration: none;}
A.c53461:link {
color:#222222;}
A.c53461:visited {
color:#222222;}
A.c53461:active {
color: #222222;}
A.c53461:hover {
color: #cc0000;}
.morestyle53462{ font-size: 9pt ;}
.clickstyle53462{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont53462{ font-size: 9pt; line-height: 150% ;}
.titlestyle53462{ line-height: 200%; font-size: 9pt; text-decoration: none;}
.columnstyle53462{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle53462{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c53462 {
line-height: 200%; font-size: 9pt; text-decoration: none;}
A.c53462:link {
color:#222222;}
A.c53462:visited {
color:#222222;}
A.c53462:active {
color: #222222;}
A.c53462:hover {
color: #cc0000;}
.morestyle53463{ font-size: 9pt ;}
.clickstyle53463{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont53463{ font-size: 9pt; line-height: 150% ;}
.titlestyle53463{ line-height: 200%; font-size: 9pt; text-decoration: none;}
.columnstyle53463{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle53463{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c53463 {
line-height: 200%; font-size: 9pt; text-decoration: none;}
A.c53463:link {
color:#222222;}
A.c53463:visited {
color:#222222;}
A.c53463:active {
color: #222222;}
A.c53463:hover {
color: #cc0000;}
.morestyle53464{ font-size: 9pt ;}
.clickstyle53464{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont53464{ font-size: 9pt; line-height: 150% ;}
.titlestyle53464{ line-height: 200%; font-size: 9pt; text-decoration: none;}
.columnstyle53464{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle53464{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c53464 {
line-height: 200%; font-size: 9pt; text-decoration: none;}
A.c53464:link {
color:#222222;}
A.c53464:visited {
color:#222222;}
A.c53464:active {
color: #222222;}
A.c53464:hover {
color: #cc0000;}
.morestyle209689{ font-size: 9pt ;}
.clickstyle209689{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont209689{ font-size: 9pt; line-height: 150% ;}
.titlestyle209689{ line-height: 200%; font-size: 9pt; text-decoration: none;}
.columnstyle209689{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle209689{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c209689 {
line-height: 200%; font-size: 9pt; text-decoration: none;}
A.c209689:link {
color:#222222;}
A.c209689:visited {
color:#222222;}
A.c209689:active {
color: #222222;}
A.c209689:hover {
color: #cc0000;}
.morestyle208898{ font-size: 9pt ;}
.clickstyle208898{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont208898{ font-size: 9pt; line-height: 150% ;}
.titlestyle208898{ line-height: 200%; font-size: 9pt; text-decoration: none;}
.columnstyle208898{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle208898{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c208898 {
line-height: 200%; font-size: 9pt; text-decoration: none;}
A.c208898:link {
color:#222222;}
A.c208898:visited {
color:#222222;}
A.c208898:active {
color: #222222;}
A.c208898:hover {
color: #cc0000;}
